<?php
/* @var $this FaqController */
/* @var $model Faq */

$this->breadcrumbs=array(
	'Faqs'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Faq', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Faq</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>